Subject: Re: [PATCH 0/6][RFC] kvmppc: paravirtualization interface

From: Tony Breeds <[email-masked]>
Date: Thu, 24 Jul 2008 12:01:12 +1000

On Wed, Jul 23, 2008 at 10:36:41AM +0200, [email-masked] wrote:
> From: Christian Ehrhardt <[email-masked]>
> 
> This patch series implements a paravirtualization interface using:
> - the device tree mechanism to pass hypervisor informations to the guest
> - hypercalls for guest->host calls
> - an example exploiter of that interface (magic page)
> This is work in progress, but working so far. I just start to really exploit
> the fuctionality behind the magic page mechanism therefor I can't provide any
> performance improvements so far, but it is evolved enough for RFC and to start
> the standardization discussion.

Are you aiming this for the current merge window, ie for 2.6.27?

Yours Tony

  linux.conf.au    http://www.marchsouth.org/
  Jan 19 - 24 2009 The Australian Linux Technical Conference!